## open-xchange-guard-backend-plugin 2.0.0

=== debian/changelog ===
open-xchange-guard-backend-plugin (2.0.0-1) stable; urgency=medium

  * Build for patch 2015-07-27 (2626)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 29 Jul 2015 15:12:35 +0200

open-xchange-guard-backend-plugin (2.0.0-0) unstable; urgency=low

  * move package for the Guard backend component to the Guard repository

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 22 Jul 2015 10:42:17 +0200
