## open-xchange-guard-backend-plugin 2.2.1

=== debian/changelog ===
open-xchange-guard-backend-plugin (2.2.1-4) stable; urgency=medium

  * Forth candidate for 2.2.1 release

 -- Greg <greg@ubuntu>  Sat, 12 Dec 2015 03:11:49 +0100

open-xchange-guard-backend-plugin (2.2.1-3) stable; urgency=medium

  * Third candidate for 2.2.1 release

 -- Greg <greg@ubuntu>  Thu, 10 Dec 2015 21:04:55 +0100

open-xchange-guard-backend-plugin (2.2.1-2) stable; urgency=medium

  * Second candidate for 2.2.1 release

 -- Greg <greg@ubuntu>  Sun, 06 Dec 2015 14:57:17 +0100

open-xchange-guard-backend-plugin (2.2.1-1) stable; urgency=low

  * First candidate for 2.2.1 release

 -- Greg <greg@ubuntu>  Mon, 09 Nov 2015 21:45:15 +0100

open-xchange-guard-backend-plugin (2.2.1-0) UNRELEASED; urgency=medium

  * First release 2.2.1

 -- Greg <greg@ubuntu>  Mon, 09 Nov 2015 14:51:20 -0500

open-xchange-guard-backend-plugin (2.2.0-6) stable; urgency=low

  * Sixth candidate release for 2.2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 05 Oct 2015 20:50:44 +0200

open-xchange-guard-backend-plugin (2.2.0-5) stable; urgency=low

  * Fifth candidate release for 2.2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sun, 27 Sep 2015 22:16:07 +0200

open-xchange-guard-backend-plugin (2.2.0-4) stable; urgency=low

  * Fourth candidate release 2.2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 21 Sep 2015 20:20:22 +0200

open-xchange-guard-backend-plugin (2.2.0-3) stable; urgency=low

  * Third candidate release 2.2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 14 Sep 2015 03:00:28 +0200

open-xchange-guard-backend-plugin (2.2.0-2) stable; urgency=low

  * Second candidate for 2.2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 24 Aug 2015 09:19:02 +0200

open-xchange-guard-backend-plugin (2.2.0-1) stable; urgency=medium

  * First candidate for 2.2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Aug 2015 10:49:16 +0200

open-xchange-guard-backend-plugin (2.2.0-0) unstable; urgency=medium

  * prepare for 2.2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Aug 2015 10:21:07 +0200

open-xchange-guard-backend-plugin (2.0.0-2) stable; urgency=low

  * Build for patch 2015-09-24 (2756)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 14 Sep 2015 14:45:53 +0200
