## open-xchange-guard-backend-plugin 2.4.0

=== debian/changelog ===
open-xchange-guard-backend-plugin (2.4.0-8) stable; urgency=medium

  * Build for patch 2016-04-22 (3245)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 Apr 2016 08:59:06 +0000

open-xchange-guard-backend-plugin (2.4.0-7) stable; urgency=medium

  * Second candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 30 Mar 2016 13:33:40 +0000

open-xchange-guard-backend-plugin (2.4.0-6) stable; urgency=medium

  * First candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 24 Mar 2016 08:33:13 +0000

open-xchange-guard-backend-plugin (2.4.0-5) stable; urgency=medium

  * Fifth preview of 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 16 Mar 2016 15:10:53 +0000

open-xchange-guard-backend-plugin (2.4.0-4) stable; urgency=medium

  * Fourth preview of 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 04 Mar 2016 13:31:34 +0000

open-xchange-guard-backend-plugin (2.4.0-3) stable; urgency=medium

  * Third candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sat, 20 Feb 2016 16:03:18 +0000

open-xchange-guard-backend-plugin (2.4.0-2) stable; urgency=medium

  * Second candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Feb 2016 11:19:12 +0000

open-xchange-guard-backend-plugin (2.4.0-1) stable; urgency=medium

  * First candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Feb 2016 10:13:41 +0000

open-xchange-guard-backend-plugin (2.4.0-0) unstable; urgency=medium

  * prepare for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 23 Oct 2015 03:04:00 -0400
