## open-xchange-guard-backend-plugin 2.6.0

=== debian/changelog ===
open-xchange-guard-backend-plugin (2.6.0-5) stable; urgency=medium

  * Second release candidate for 2.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 25 Nov 2016 19:43:51 +0000

open-xchange-guard-backend-plugin (2.6.0-4) stable; urgency=medium

  * First release candidate for 2.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 24 Nov 2016 18:52:57 +0000

open-xchange-guard-backend-plugin (2.6.0-3) stable; urgency=medium

  * Third preview of 2.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Nov 2016 20:31:07 +0000

open-xchange-guard-backend-plugin (2.6.0-2) stable; urgency=medium

  * Second preview of 2.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sat, 29 Oct 2016 12:08:05 +0000

open-xchange-guard-backend-plugin (2.6.0-1) stable; urgency=medium

  * First preview of 2.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 14 Oct 2016 14:47:48 +0000

open-xchange-guard-backend-plugin (2.6.0-0) unstable; urgency=medium

  * prepare for 2.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 12 Oct 2016 16:09:26 +0200
