=== debian/control ===
Source: open-xchange-guard-backend-plugin
Section: web
Priority: optional
Maintainer: Thorben Betten <thorben.betten@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), java7-jdk | java7-sdk, open-xchange-core (>= 7.8.4-25), open-xchange-admin (>= 7.8.4)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-guard-backend-plugin
Architecture: all
Pre-Depends: open-xchange-core (>= 7.8.4-25)
Depends: ${misc:Depends}, open-xchange-admin (>= 7.8.4)
Breaks: open-xchange-guard-backend (<< 7.6.2-7), open-xchange-core (<< 7.8.1)
Replaces: open-xchange-guard-backend (<< 7.6.2-7), open-xchange-core (<< 7.8.1)
Description: OX Guard backend component
 This package adds the bundles to the backend needed to operate the OX
 Guard product.
