## open-xchange-guard-backend-plugin 2.10.0

=== debian/changelog ===
open-xchange-guard-backend-plugin (2.10.0-7) stable; urgency=medium

  * Second candidate for 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 25 Jun 2018 14:50:25 +0000

open-xchange-guard-backend-plugin (2.10.0-6) stable; urgency=medium

  * First candidate for 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Jun 2018 06:36:02 +0000

open-xchange-guard-backend-plugin (2.10.0-5) stable; urgency=medium

  * Fifth preview of 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 18 May 2018 15:39:37 +0000

open-xchange-guard-backend-plugin (2.10.0-4) stable; urgency=medium

  * Fourth preview of 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 Apr 2018 14:08:04 +0000

open-xchange-guard-backend-plugin (2.10.0-3) stable; urgency=medium

  * Third preview of 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 Apr 2018 13:16:17 +0000

open-xchange-guard-backend-plugin (2.10.0-2) stable; urgency=medium

  * Second preview of 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 20 Feb 2018 18:48:10 +0000

open-xchange-guard-backend-plugin (2.10.0-1) stable; urgency=medium

  * First preview of 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Feb 2018 13:52:36 +0000

open-xchange-guard-backend-plugin (2.10.0-0) unstable; urgency=medium

  * prepare for 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 10 Jan 2018 16:50:47 +0100
