=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Thorben Betten <thorben.betten@open-xchange.com>
-Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), openjdk-8-jdk-headless, open-xchange-admin (>= 7.10.0), open-xchange-rest (>= 7.10.0)
+Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), openjdk-8-jdk-headless | adoptopenjdk-8-hotspot, open-xchange-admin (>= 7.10.0), open-xchange-rest (>= 7.10.0)
 Standards-Version: 3.9.8
 Homepage: http://www.open-xchange.com
