=== debian/control ===
Source: open-xchange-guard-backend-plugin
Section: web
Priority: optional
Maintainer: Thorben Betten <thorben.betten@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), java8-sdk-headless, open-xchange-admin (>= 7.10.6), open-xchange-rest (>= 7.10.6)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-guard-backend-plugin
Architecture: all
Pre-Depends: open-xchange-admin (>= 7.10.6-37), open-xchange-rest (>= 7.10.6-37)
Depends: ${misc:Depends}
Breaks: open-xchange-core (<< 7.10.6-37)
Description: OX Guard backend component
 This package adds the bundles to the backend needed to operate the OX
 Guard product.
